Source: jack-audio-connection-kit
Version: 1.9.5~dfsg-2
Severity: serious

There was an error while trying to autobuild your package:

> sbuild (Debian sbuild) 0.60.0 (23 Feb 2010) on lxdebian.bfinv.de
[...]
> Linux detected 
> Checking for program g++,c++             : ok /usr/bin/g++ 
> Checking for program cpp                 : ok /usr/bin/cpp 
> Checking for program ar                  : ok /usr/bin/ar 
> Checking for program ranlib              : ok /usr/bin/ranlib 
> Checking for g++                         : ok  
> Checking for program gcc,cc              : ok /usr/bin/gcc 
> Checking for gcc                         : ok  
> Checking for header samplerate.h         : ok 
> Checking for alsa >= 1.0.18              : ok 
> Checking for libfreebob >= 1.0.0         : fail 
> Checking for libffado >= 1.999.17        : fail 
>  error: FFADO driver was explicitly requested but cannot be built
> make: *** [debian/stamp-waf-configure] Error 1
> dpkg-buildpackage: error: debian/rules build gave error exit status 2



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to